   * { margin:0; padding: 0; }


  option { padding-left: 0.4em; } /* LTR */
  select { padding: 1px; }

  /* (en) Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  /* (de) Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern 
  html { height: 100%; margin-bottom: 1px; }
*/  
	body {
    font-size: 100.01%;
    text-align: left; /* LTR */
  }

  /* (en) Clear borders for <fieldset> and <img> elements */
  /* (de) Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img { border: 0 solid; }


  dt { font-weight: bold; }
  dd { margin: 0 0 1em 0.8em; } /* LTR */

  blockquote { margin: 0 0 1em 0.8em; } /* LTR */

  blockquote:before, blockquote:after,
  q:before, q:after { content: ""; }


  .subcolumns { width: 100%; overflow:hidden; }

  /* (en) alternative class for optional support of old Mozilla/Netscape browers */
  /* (de) Alternative Klasse zur optionalen Unterstützung alter Mozilla/Netscape-Brower */
  .subcolumns_oldgecko { width: 100%; float:left; }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l, .c50pxl {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r, .c400pxr {float: right; margin-left: -5px; }

  .c25l, .c25r { width: 25%; }
  .c33l, .c33r { width: 33.333%; }
  .c50l, .c50r { width: 50%; }
  .c66l, .c66r { width: 66.666%; }
  .c75l, .c75r { width: 75%; }
  .c38l, .c38r { width: 38.2%; }
  .c62l, .c62r { width: 61.8%; }
  
  .c50pxl {
  	width: 50px;
  }
  .c400pxr {
  	width: 400px;
	margin-right: 50px;
  }

  .subc  { padding: 0 0.5em; }
  .subcl { padding: 0 1em 0 0; }
  .subcr { padding: 0 0 0 1em; }

  .equalize, .equalize .subcolumns { overflow:visible; display:table; table-layout:fixed;}
  .equalize .c50l,.equalize .c25l,.equalize .c33l,.equalize .c38l,.equalize .c66l,
  .equalize .c75l,.equalize .c62l,.equalize .c50r,.equalize .c25r,.equalize .c33r,
  .equalize .c38r,.equalize .c66r,.equalize .c75r,.equalize .c62r {
    display:table-cell; vertical-align:top;
    float:none; margin:0; overflow:hidden;
  }

  /* (en) classes for invisible elements in the base layout */
  /* (de) Klassen für unsichtbare Elemente im Basislayout */
  .skip, .hideme, .print, dfn {
    position: absolute;
    left: -1000em; /* LTR */
    top: -1000em;
  }

  /* (en) make skip links visible when using tab navigation */
  /* (de) Skip-Links für Tab-Navigation sichtbar schalten */
  .skip:focus, .skip:active {
    position: static;
    left: 0;
    top:0;
  }
  
  #typo3-previewInfo {
  	left: 50px!important;
  	right: auto!important;
  }
